Subject: RE: DART product
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 13:58:02 -0800 (PST)

We also need a box that says "Include only Dart Deals"

Please also  make absolutely sure that this is included in the PSW build route, as we use it nearly exclusively now.Vish knows about our problems with that.

Cara

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, November 26, 2001 1:27 PM
To:	Semperger, Cara
Subject:	DART product

Cara:

Please see the attached email below for what IT is planning to modify Build Routing report to accomodate and differentiate DART products.  From what we've discussed, you would like to have the default as with the "exclude DART deals" checked, right?  Also, did you also say you want IT to create another function for this report to run DART deals only (so the report will only show DART products) so real time schedulers can run it to see what he/she needs to pick up?

-Fran

 -----Original Message-----
From: 	Kraltchev, Nikolay  
Sent:	Monday, November 26, 2001 12:52 PM
To:	Chang, Fran
Subject:	DART product

Fran,

We worked on excluding the DART deals from the BuildRoute report.
The report will look like that:
 << OLE Object: Picture (Device Independent Bitmap) >> 
If you have the "Exclude DART deals" box unchecked then you will get a file like this:
 << File: BRtestP1_3Deals_Nov26.xls >> 
Deal 500056.1 is a DART deal.

If you have "Exclude DART deals" box checked then you will get a file like this:
 << File: BRtestP2_3Deals_Nov26.xls >> 

Please let me know if that's what you need to see.
I can send you similar files that show more then 3 deals.

Thanks!
Nikolay

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Wednesday, November 21, 2001 10:30 AM
To:	Crooks, William
Subject:	RE: Important! DART product

Bill:

Since the Enpower status meeting is cancelled today, just wanna follow up with you on the progress of the DART project.  I would appreciate it if you could let me know so I can update the traders on this.

Regards,
Fran
503.464.7973

 -----Original Message-----
From: 	Crooks, William  
Sent:	Friday, November 09, 2001 11:45 AM
To:	Chang, Fran
Subject:	RE: Important! DART product

Fran:

	The change would not take long provided if we could easily identify DART deals.  At this point we will have to research identifying DART deals.  We don't know the answer yet.  There is a higher priority project (secondary legal entities) which we hope to complete next week.  We'll schedule this change after that.

Regards,
Bill x53492

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Friday, November 09, 2001 1:29 PM
To:	Crooks, William
Cc:	Smith, Will; Moorer, Torrey
Subject:	FW: Important! DART product

Bill:

EOL IT group (Torrey Moorer) has created a new DART product for us in testing stage.  We will need the Build Route Reports to be revised accordingly (please see the attached emails).  Would you have someone in your group work on this and let us know the timeline so we can follow up.  Please call me if you have any questions.

Regards,

Fran Chang
West Power Risk Management
503.464.7973 (phone)
503.464.3740 (fax)
           
 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, November 08, 2001 12:19 PM
To:	Crandall, Sean
Subject:	RE: Important! DART product

I think that if the Enpower guys can modify the Build Route Reports to have a check box that says Exclude DART deals, and have it default to the checked position.

That should take care of it.

 (Both versions of build route, Will Smith will know what I am talking about). 

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Thursday, November 08, 2001 12:07 PM
To:	Semperger, Cara
Subject:	FW: Important! DART product
Importance:	High

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Thursday, November 08, 2001 10:53 AM
To:	Crandall, Sean
Subject:	Important! DART product
Importance:	High

Sean:

Torrey Moorer in EOL IT group has created the Mid-C DART product on EOL.  In the future when a trade is done on EOL, it will be bridged into Enpower Deal Entry. However, although the "DART flag" will be on in deal entry, I believe for now it's informational only, and it's not doing anything to alert the schedulers.  I would like to know the rationale for creating this DART product and how you would like the schedulers in Day Ahead group (Cara's group) and Real Time (Bill's group) to see in their applications.  If I can get this info from you, I'll work with Enpower IT to put all necessary DART processes in place.  

Thanks,

Fran Chang
West Power Risk Management
503.464.7973 (phone)
503.464.3740 (fax)